.slot {display:block;margin-bottom:10px;background: url(../images/slot_base_mid.png) repeat-x bottom;margin-bottom:10px;overflow:hidden;}
.slot .slot-header {width:100%;height:37px;background: url(../images/slot_top_mid.png) repeat-x top;}
.slot .slot-header h3 {display:block;color:#000;padding:10px 7px 0;}
.slot .slot-header .leftImage {width:6px;height:37px;float:left;background: url(../images/slot_top_left.png) no-repeat top left;}
.slot .slot-header .midImage {height:37px;float:left;}
.slot .slot-header .rightImage {width:6px;height:37px;float:right;background: url(../images/slot_top_right.png) no-repeat top right;}
.slot .slot-footer {display:inline;height:38px;background: url(../images/slot_base_mid.png) repeat-x bottom;}
.slot .slot-footer .leftImage {width:6px;height:38px;float:left;background: url(../images/slot_base_left.png) no-repeat bottom left;}
.slot .slot-footer .midImage {height:38px;float:left;padding:0 7px;}
.slot .slot-footer .rightImage {width:6px;height:38px;float:right;background: url(../images/slot_base_right.png) no-repeat bottom right;}

.slotNoBorder {display:block;margin-bottom:10px;background:none;margin-bottom:10px;overflow:hidden;}
.slotNoBorder .slot-header {width:100%;height:37px;background:none;}
.slotNoBorder .slot-header h3 {display:block;color:#000;padding:10px 7px 0;}
.slotNoBorder .slot-header .leftImage {width:6px;height:37px;float:left;background:none;}
.slotNoBorder .slot-header .midImage {height:37px;float:left;}
.slotNoBorder .slot-header .rightImage {width:6px;height:37px;float:right;background:none;}
.slotNoBorder .slot-footer {display:inline;height:38px;background:none;}
.slotNoBorder .slot-footer .leftImage {width:6px;height:38px;float:left;background:none;}
.slotNoBorder .slot-footer .midImage {height:38px;float:left;padding:0 7px;}
.slotNoBorder .slot-footer .rightImage {width:6px;height:38px;float:right;background:none;}


.slot-content {clear:both;overflow:hidden;}
.slot-content span.more {clear:both;display:block;text-align:right;padding:3px 10px 1px 0px;}
.slot-content span.more a.m-link {padding:0px 13px 0px 0px;font-weight:bold;background:url(../images/archive/bg_arrow.gif) no-repeat right;font-size:1.1em}

.slot-content .pic {display:table-cell;float:left;margin-bottom:10px;}
.slot-content .pic img {border:1px solid #B9B5CB;width:100px;margin-left:10px;}
.slot-content .story {display:table-cell;margin-top:10px;padding:0 10px;height:1%;font-size:1.1em;color:#333;line-height:1.3em;}
.slot .story p {margin:0px 0px 8px 0px;}
.slot-content .noStory {display:table-cell;margin-top:0;padding:0;height:1%;font-size:1.1em;color:#333;line-height:1.3em;}
.slot .noStory p {margin:0;}

.footer {clear:both;float:left;display:block;width:100%;padding:15px 0px 10px}
.footer-inner {float:left;display:inline;margin-top:35px;width:922px;}
.footer-left {float:left;margin-top:-13px;}
.footer-right {float:right;}
.footer ul {list-style-type:none;padding:0px 0px 3px 0px;}
.footer ul li {font-size:1.0em;line-height:1.0em;list-style-type:none;float:left;display:inline;padding:0px 3px 0px 0px;border-right:1px solid #30256D;margin-right:3px;}
.footer ul li a {padding:0px;}
.footer ul li.last {margin:0px 0px 0px 0px;border-right:none;}
.footer-inner span {color:#000;float:right;display:inline}

.AOP_winner_logo {float:right;display:inline;margin-left:7px;border:none;}
